.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 1499.951066217733px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u1212-4
{
	z-index: 8;
	width: 161px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 661px;
}

#u2253-4
{
	z-index: 184;
	width: 161px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 695px;
}

#u8085-4
{
	z-index: 240;
	width: 148px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 661px;
}

#u8265
{
	z-index: 244;
	width: 890px;
	margin-right: -10000px;
}

#pu1644-3
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#u1644-3
{
	z-index: 181;
	width: 21px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu1485
{
	z-index: 12;
	width: 859px;
	margin-right: -10000px;
	left: 25px;
}

#u2525
{
	width: 45px;
	min-height: 24px;
	margin-right: -10000px;
}

#u2526
{
	z-index: 15;
	width: 45px;
	margin-right: -10000px;
}

._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#pu2526:hover ._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#pu2526:active ._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#pu2526.MuseMenuActive ._u2526.f3s_top
{
	height: 24px;
	width: 45px;
}

#u2527-4
{
	width: 41px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2526:hover #u2526,#pu2526:active #u2526,#pu2526.MuseMenuActive #u2526
{
	width: 45px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2262
{
	width: 176px;
	min-height: 24px;
	margin-right: -10000px;
	left: 56px;
}

#u2265
{
	z-index: 25;
	width: 176px;
	margin-right: -10000px;
}

._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#pu2265:hover ._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#pu2265:active ._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#pu2265.MuseMenuActive ._u2265.f3s_top
{
	height: 24px;
	width: 176px;
}

#u2267-4
{
	width: 172px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2265:hover #u2265,#pu2265:active #u2265,#pu2265.MuseMenuActive #u2265
{
	width: 176px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2263
{
	width: 139px;
	top: 24px;
}

#u7408
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7408:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7410-4
{
	width: 56px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 36px;
}

#u7417
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7408.MuseMenuActive,#u7417:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7418-4
{
	width: 65px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 32px;
}

#u7422
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7417.MuseMenuActive,#u7422:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7425-4
{
	width: 42px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 43px;
}

#u7801
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7422.MuseMenuActive,#u7801:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7802-4
{
	width: 129px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2264,#u7407,#u7414,#u7421,#u7798,#u8248
{
	width: 139px;
}

#u8251
{
	width: 137px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7801.MuseMenuActive,#u8251:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8251.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8253-4
{
	width: 120px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 4px;
}

#u2269
{
	width: 78px;
	min-height: 24px;
	margin-right: -10000px;
	left: 243px;
}

#u2270
{
	z-index: 67;
	width: 78px;
	margin-right: -10000px;
}

._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#pu2270:hover ._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#pu2270:active ._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#pu2270.MuseMenuActive ._u2270.f3s_top
{
	height: 24px;
	width: 78px;
}

#u2273-4
{
	width: 74px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2270:hover #u2270,#pu2270:active #u2270,#pu2270.MuseMenuActive #u2270
{
	width: 78px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2274
{
	width: 144px;
	top: 24px;
}

#u7872
{
	width: 142px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u7872:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7874-4
{
	width: 83px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 25px;
}

#u2275,#u7871,#u7878
{
	width: 144px;
}

#u7881
{
	width: 142px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7872.MuseMenuActive,#u7881:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7881.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7883-4
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2276
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	left: 332px;
}

#u2279
{
	z-index: 91;
	width: 73px;
	margin-right: -10000px;
}

._u2279.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2279:hover ._u2279.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2279:active ._u2279.f3s_top
{
	height: 24px;
	width: 73px;
}

#u2283
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	left: 416px;
}

#u2284
{
	z-index: 101;
	width: 73px;
	margin-right: -10000px;
}

#pu2279.MuseMenuActive ._u2279.f3s_top,._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2284:hover ._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2284:active ._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#pu2284.MuseMenuActive ._u2284.f3s_top
{
	height: 24px;
	width: 73px;
}

#u2282-4,#u2286-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2279:hover #u2279,#pu2279:active #u2279,#pu2279.MuseMenuActive #u2279,#pu2284:hover #u2284,#pu2284:active #u2284,#pu2284.MuseMenuActive #u2284
{
	width: 73px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2290
{
	width: 86px;
	min-height: 24px;
	margin-right: -10000px;
	left: 500px;
}

#u2291
{
	z-index: 111;
	width: 86px;
	margin-right: -10000px;
}

._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#pu2291:hover ._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#pu2291:active ._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#pu2291.MuseMenuActive ._u2291.f3s_top
{
	height: 24px;
	width: 86px;
}

#u2294-4
{
	width: 82px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2291:hover #u2291,#pu2291:active #u2291,#pu2291.MuseMenuActive #u2291
{
	width: 86px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u2295
{
	width: 118px;
	top: 24px;
}

#u7457
{
	width: 116px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7457:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7459-4
{
	width: 108px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2296,#u7456,#u7926
{
	width: 118px;
}

#u7927
{
	width: 116px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7457.MuseMenuActive,#u7927:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7927.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7929-4
{
	width: 90px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 9px;
}

#u5873
{
	width: 74px;
	min-height: 24px;
	margin-right: -10000px;
	left: 597px;
}

#u5874
{
	z-index: 135;
	width: 74px;
	margin-right: -10000px;
}

._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#pu5874:hover ._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#pu5874:active ._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#pu5874.MuseMenuActive ._u5874.f3s_top
{
	height: 24px;
	width: 74px;
}

#u5875-4
{
	width: 70px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu5874:hover #u5874,#pu5874:active #u5874,#pu5874.MuseMenuActive #u5874
{
	width: 74px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u5878
{
	width: 103px;
	top: 24px;
}

#u5879,#u7470
{
	width: 103px;
}

#u7471
{
	width: 101px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u7471:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7471.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7473-4
{
	width: 93px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u7506
{
	width: 177px;
	min-height: 24px;
	margin-right: -10000px;
	left: 682px;
}

#u7507
{
	z-index: 153;
	width: 177px;
	margin-right: -10000px;
}

._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#pu7507:hover ._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#pu7507:active ._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#pu7507.MuseMenuActive ._u7507.f3s_top
{
	height: 24px;
	width: 177px;
}

#u7509-4
{
	width: 173px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#pu2526:hover #u2527-4,#pu2526:active #u2527-4,#pu2526.MuseMenuActive #u2527-4,#pu2265:hover #u2267-4,#pu2265:active #u2267-4,#pu2265.MuseMenuActive #u2267-4,#pu2270:hover #u2273-4,#pu2270:active #u2273-4,#pu2270.MuseMenuActive #u2273-4,#pu2279:hover #u2282-4,#pu2279:active #u2282-4,#pu2279.MuseMenuActive #u2282-4,#pu2284:hover #u2286-4,#pu2284:active #u2286-4,#pu2284.MuseMenuActive #u2286-4,#pu2291:hover #u2294-4,#pu2291:active #u2294-4,#pu2291.MuseMenuActive #u2294-4,#pu5874:hover #u5875-4,#pu5874:active #u5875-4,#pu5874.MuseMenuActive #u5875-4,#pu7507:hover #u7509-4,#pu7507:active #u7509-4,#pu7507.MuseMenuActive #u7509-4
{
	margin-right: -10000px;
	top: 3px;
	left: 0px;
}

#pu7507:hover #u7507,#pu7507:active #u7507,#pu7507.MuseMenuActive #u7507
{
	width: 177px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u7511
{
	width: 130px;
	top: 24px;
}

#u9348
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9348:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9571
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9348.MuseMenuActive,#u9571:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7512,#u9347,#u9568,#u9691
{
	width: 130px;
}

#u9692
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9571.MuseMenuActive,#u9692:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9692.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9351-4,#u9574-4,#u9695-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 4px;
}

#u1304-3
{
	z-index: 2;
	width: 16px;
	min-height: 16px;
	margin-left: 353px;
	top: -6px;
	margin-bottom: -6px;
}

#pu1307-3
{
	width: 0.01px;
	margin-left: 351px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1307-3
{
	z-index: 5;
	width: 1px;
	margin-right: -10000px;
	left: 130px;
}

#u5383-4
{
	z-index: 272;
	width: 179px;
	min-height: 22px;
	color: #1B1464;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#pu7607-3
{
	width: 0.01px;
	left: -122px;
	position: relative;
}

#u7607-3
{
	z-index: 237;
	width: 1px;
	margin-right: -10000px;
	margin-top: 71px;
}

#pu5535-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u5535-6
{
	z-index: 350;
	width: 246px;
	min-height: 22px;
	text-align: center;
	color: #1B1464;
	font-size: 18px;
	font-weight: bold;
	position: relative;
}

#pu1212-4,#pu2526,#pu2265,#pu2270,#pu2279,#pu2284,#pu2291,#pu5874,#pu7507,#pu5450
{
	width: 0.01px;
	position: relative;
}

#u5450
{
	z-index: 254;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: #D4EEF9;
	background-color: rgba(41, 171, 226, 0.2);
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(41, 171, 226, 0.2);
}

#u5450_position_content
{
	margin-top: 4px;
	margin-bottom: 66px;
}

#u5386-17
{
	z-index: 283;
	width: 250px;
	min-height: 63px;
	color: #1B1464;
	position: relative;
}

#u5386-2,#u5386-3,#u5386-5,#u5386-6,#u5386-8,#u5386-9,#u5386-11,#u5386-12
{
	font-weight: normal;
}

#u5386-15
{
	text-indent: -21px;
	padding-left: 22px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5831
{
	z-index: 426;
	width: 69px;
	margin-left: 77px;
	margin-top: 7px;
	position: relative;
}

#u5834-4
{
	z-index: 428;
	width: 250px;
	min-height: 20px;
	color: #1B1464;
	font-size: 13px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u5388-5
{
	z-index: 300;
	width: 250px;
	min-height: 74px;
	text-indent: -21px;
	color: #1B1464;
	margin-top: 86px;
	position: relative;
}

#u5388-3
{
	padding-left: 22px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5397
{
	z-index: 307;
	display: block;
	vertical-align: top;
	margin-left: 61px;
	margin-top: 2px;
	position: relative;
}

#u5415-6
{
	z-index: 318;
	width: 250px;
	color: #1B1464;
	margin-top: 9px;
	position: relative;
}

#u5404-9
{
	z-index: 309;
	width: 250px;
	color: #1B1464;
	margin-top: 43px;
	position: relative;
}

#u5404-3
{
	text-indent: -21px;
	padding-left: 19px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5386-13,#u5388,#u5404
{
	font-size: 18px;
	color: #C1272D;
	font-weight: bold;
}

#u5404-7
{
	text-indent: -6px;
	padding-left: 19px;
}

#u5405
{
	z-index: 305;
	width: 243px;
	margin-left: 4px;
	margin-top: 6px;
	position: relative;
}

#u5396
{
	z-index: 306;
	width: 241px;
	height: 181px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5416-7
{
	z-index: 324;
	width: 253px;
	color: #1B1464;
	left: -12px;
	margin-top: 53px;
	position: relative;
}

#u5416-2
{
	font-size: 16px;
	padding-left: 22px;
	font-weight: bold;
}

#u5415-4,#u5416-3,#u5416-5
{
	padding-left: 22px;
}

#u5835-5
{
	z-index: 432;
	width: 179px;
	min-height: 32px;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 22px;
}

#u8207
{
	z-index: 449;
	width: 242px;
	position: relative;
	margin-right: -10000px;
	margin-top: 925px;
	left: 4px;
}

#pu5378-8
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 440px;
}

#u5378-8
{
	z-index: 255;
	width: 250px;
	min-height: 86px;
	color: #1B1464;
	font-weight: bold;
	margin-left: 3px;
	position: relative;
}

#u5380
{
	z-index: 270;
	width: 231px;
	margin-left: 10px;
	margin-top: 29px;
	position: relative;
}

#u5385-7
{
	z-index: 276;
	width: 250px;
	min-height: 63px;
	color: #1B1464;
	font-weight: normal;
	margin-left: 5px;
	margin-top: 17px;
	position: relative;
}

#u5429
{
	z-index: 331;
	width: 229px;
	margin-left: 11px;
	margin-top: 24px;
	position: relative;
}

#u5379-7
{
	z-index: 263;
	width: 250px;
	min-height: 101px;
	color: #1B1464;
	margin-left: 3px;
	margin-top: 20px;
	position: relative;
}

#u5608
{
	z-index: 387;
	width: 253px;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u5567-4
{
	z-index: 383;
	width: 242px;
	color: #1B1464;
	margin-left: 9px;
	margin-top: 13px;
	position: relative;
}

#u5447-8
{
	z-index: 333;
	display: block;
	vertical-align: top;
	margin-top: 15px;
	position: relative;
}

#pu5536-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 700px;
}

#u5536-4
{
	z-index: 356;
	width: 246px;
	min-height: 22px;
	text-align: center;
	color: #1B1464;
	font-size: 18px;
	font-weight: bold;
	margin-left: 13px;
	position: relative;
}

#pu5847
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u5847
{
	z-index: 253;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: #D4EEF9;
	background-color: rgba(41, 171, 226, 0.2);
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
	-pie-background: rgba(41, 171, 226, 0.2);
}

#u5847_position_content
{
	margin-top: 4px;
	margin-bottom: 39px;
}

#u5449-4
{
	z-index: 341;
	width: 250px;
	min-height: 117px;
	color: #1B1464;
	margin-left: 5px;
	position: relative;
}

#u5449-2
{
	padding-left: 6px;
}

#u5483-5
{
	z-index: 345;
	width: 245px;
	min-height: 595px;
	margin-left: 16px;
	margin-top: 40px;
	position: relative;
}

#u5483-2
{
	color: #1B1464;
}

#u5539-4
{
	z-index: 368;
	width: 246px;
	min-height: 22px;
	text-align: center;
	color: #1B1464;
	font-size: 14px;
	font-weight: bold;
	margin-left: 4px;
	margin-top: 112px;
	position: relative;
}

#u5538-4
{
	z-index: 364;
	width: 245px;
	min-height: 73px;
	color: #1B1464;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#u5541-11
{
	z-index: 372;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 29px;
	position: relative;
}

#u5625-3
{
	z-index: 389;
	width: 5px;
	margin-left: 128px;
	margin-top: 76px;
	position: relative;
}

#u5537-4
{
	z-index: 360;
	width: 246px;
	min-height: 22px;
	text-align: center;
	color: #1B1464;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 13px;
}

#u5626-5
{
	z-index: 392;
	width: 217px;
	min-height: 75px;
	text-indent: 6px;
	color: #1B1464;
	position: relative;
	margin-right: -10000px;
	margin-top: 1233px;
	left: 17px;
}

#u5823-29
{
	z-index: 397;
	width: 258px;
	min-height: 571px;
	color: #1B1464;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
}

#u5823
{
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}

#u5823-3,#u5823-7,#u5823-11,#u5823-15,#u5823-19,#u5823-23,#u5823-27
{
	text-indent: -10px;
	padding-left: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5386-15  span,#u5388-3  span,#u5404-3  span,#u5823-3  span,#u5823-7  span,#u5823-11  span,#u5823-15  span,#u5823-19  span,#u5823-23  span,#u5823-27  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5823-5,#u5823-9,#u5823-13,#u5823-17,#u5823-21,#u5823-25
{
	font-size: 18px;
	color: #ED1C24;
	font-weight: bold;
}

#pu8187-6
{
	width: 0.01px;
	margin-left: 300px;
	margin-top: 42px;
	position: relative;
}

#u8187-6
{
	z-index: 437;
	width: 94px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u9670-4
{
	z-index: 451;
	width: 100px;
	min-height: 9px;
	color: #0000FF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u8188-6
{
	z-index: 443;
	width: 94px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u5415-2,#u5404-5,#u5835-3,#u5626,#u8187-2,#u8188-2
{
	font-weight: bold;
}

#menuu4713
{
	z-index: 188;
	width: 752px;
	margin-left: 61px;
	margin-top: 23px;
}

#u4714
{
	width: 49px;
	min-height: 35px;
	margin-right: -10000px;
}

#u4717
{
	width: 49px;
	padding-bottom: 18px;
}

#u4717:hover
{
	margin: 0px;
}

#u4717:active
{
	margin: 0px;
}

#u4719-4
{
	width: 35px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4728
{
	width: 160px;
	min-height: 35px;
	margin-right: -10000px;
	left: 49px;
}

#u4731
{
	width: 160px;
	padding-bottom: 18px;
}

#u4717.MuseMenuActive,#u4731:hover
{
	margin: 0px;
}

#u4731:active
{
	margin: 0px;
}

#u4732-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4749
{
	width: 78px;
	min-height: 35px;
	margin-right: -10000px;
	left: 209px;
}

#u4750
{
	width: 78px;
	padding-bottom: 18px;
}

#u4731.MuseMenuActive,#u4750:hover
{
	margin: 0px;
}

#u4750:active
{
	margin: 0px;
}

#u4753-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4721
{
	width: 72px;
	min-height: 35px;
	margin-right: -10000px;
	left: 287px;
}

#u4722
{
	width: 72px;
	padding-bottom: 18px;
}

#u4750.MuseMenuActive,#u4722:hover
{
	margin: 0px;
}

#u4722:active
{
	margin: 0px;
}

#u4725-4
{
	width: 58px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4770
{
	width: 74px;
	min-height: 35px;
	margin-right: -10000px;
	left: 359px;
}

#u4773
{
	width: 74px;
	padding-bottom: 18px;
}

#u4722.MuseMenuActive,#u4773:hover
{
	margin: 0px;
}

#u4773:active
{
	margin: 0px;
}

#u4776-4
{
	width: 60px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u4777
{
	width: 81px;
	min-height: 35px;
	margin-right: -10000px;
	left: 433px;
}

#u4780
{
	width: 81px;
	padding-bottom: 18px;
}

#u4773.MuseMenuActive,#u4780:hover
{
	margin: 0px;
}

#u4780:active
{
	margin: 0px;
}

#u4781-4
{
	width: 67px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u5866
{
	width: 75px;
	min-height: 35px;
	margin-right: -10000px;
	left: 514px;
}

#u5869
{
	width: 75px;
	padding-bottom: 18px;
}

#u4780.MuseMenuActive,#u5869:hover
{
	margin: 0px;
}

#u5869:active
{
	margin: 0px;
}

#u5870-4
{
	width: 61px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u7499
{
	width: 163px;
	min-height: 35px;
	margin-right: -10000px;
	left: 589px;
}

#u7502
{
	width: 163px;
	padding-bottom: 18px;
}

#u5869.MuseMenuActive,#u7502:hover
{
	margin: 0px;
}

#u7502:active
{
	margin: 0px;
}

#u7502.MuseMenuActive
{
	margin: 0px;
}

#u7505-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 5px;
}

#u8270-4
{
	z-index: 246;
	width: 158px;
	min-height: 1px;
	margin-left: 377px;
	top: -5px;
	margin-bottom: -5px;
}

#u9151-3
{
	z-index: 250;
	width: 5px;
	margin-left: 730px;
	top: -9px;
	margin-bottom: -9px;
}

body
{
	padding-top: 35px;
	padding-bottom: 56px;
}

